algorithm: MLP
criterion: Calibration
criterion_final:
- 0.1871375391880671
dataset: Pgp
hparams:
  batch_size: 128
  lr: 0.08156802675254583
  weight_decay: 1.0e-05
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.07175295799970627
test_calibration_Brier score_1: 0.20068903267383575
test_calibration_Brier score_2: 0.2698017656803131
test_calibration_Brier score_final: 0.07175295799970627
test_performance_AUROC_0: 0.8127833604812622
test_performance_AUROC_1: 0.8110829591751099
test_performance_AUROC_2: 0.8077154159545898
test_performance_AUROC_final: 0.8127833604812622
train_val_split: Random
trial_seed: 65482
val_calibration_Brier score_0: 0.06931100785732269
val_calibration_Brier score_1: 0.20785778760910034
val_calibration_Brier score_2: 0.2842438220977783
val_calibration_Brier score_final: 0.06931100785732269
val_performance_AUROC_0: 0.9186046123504639
val_performance_AUROC_1: 0.9147435426712036
val_performance_AUROC_2: 0.9380952715873718
val_performance_AUROC_final: 0.9186046123504639
